=== debian/control ===
Source: python-prison
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six
Standards-Version: 4.5.1
Homepage: https://github.com/betodealmeida/python-rison
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prison
Vcs-Git: https://salsa.debian.org/python-team/packages/python-prison.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-prison
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python encoder/decoder for Rison (Python 3)
 This package contains a Python encoder/decoder for Rison, a data serialization
 format optimized for compactness in URIs. Rison is a slight variation of JSON
 that looks vastly superior after URI encoding. Rison still expresses exactly
 the same set of data structures as JSON, so data can be translated back and
 forth without loss or guesswork.
 .
 This package installs the library for Python 3.
