=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-prison-$1.tar.gz%" \
   https://github.com/betodealmeida/python-rison/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
